language = "C"
style = "Tag"

sys_includes = [
    "stddef.h",
    "stdint.h",
    "sys/types.h",
]
no_includes = true

include_guard = "_SYS_UIO_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["iovec", "__ygg_iovec_t"]
